Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1049789 - New VM window | Add NIC | The NIC name can start from any number instead of nic1
Summary: New VM window | Add NIC | The NIC name can start from any number instead of ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
: 3.5.0
Assignee: Alona Kaplan
QA Contact: Michael Burman
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-01-08 08:51 UTC by Meni Yakove
Modified: 2016-02-10 19:54 UTC (History)
9 users (show)

Fixed In Version: ovirt-engine-3.5.0_beta
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:12:15 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28599 master MERGED webadmin: Vm dialog- bugs with nic naming Never

Description Meni Yakove 2014-01-08 08:51:39 UTC
Description of problem:
When creating new VM and adding NIC to the VM in the new VM window the NIC name can be nic10 even if only one noc was add to the VM.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.43.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. Create new VM
2. In the new VM window add NIC (choose network) then press on the "+" to add another nic (choose network)
3. Press "-" to remove the first NIC
4. Press "OK"

Actual results:
VM have VNIC with name nic2

Expected results:
The VNIC name should be nic1

Comment 2 Eyal Edri 2015-02-17 17:12:15 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.